
.login-global {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: 100vh;
}

.login-text {
  margin-left: 2%;
  margin-top: auto;
  margin-bottom: auto;
  font-size: 1.5em;
  width: 71%;
}

.login-form-global {
  border-left: solid 3px orange;
  padding-top: 100px;
  width: 25%;
  margin-top: auto;
  margin-bottom: auto;
  padding-bottom: 4%;
  background-color: rgba(0, 0, 0, 0.5);
}

.login-form-content {
  display: flex;
  justify-content: center;
}

.login-content {
  width: 70%;
}

.login-form {
  margin-top: 3%;
  display: flex;
  flex-wrap: wrap;
}

.login-form input {
  width: 100%;
  margin-top: 10px;
}

.login-btn-signin {
  display: flex;
  width: 100%;
}

.login-btn-signin input {
  border-bottom: 1px solid orange;
  background-color: rgba(0, 0, 0, 0.3);
}

.login-btn-signin a {
  margin-top: 27px !important;
  font-size: 0.8em !important;
}

.input-login {
  background-color: rgba(0, 0, 0, 0.2);
  color: white;
  border: none;
  height: 50px;
  padding-left: 5px;
  border-bottom: 1px solid grey;
  font-size: 0.9em;
}

.input-login::placeholder {
  color: lightgrey;
}

.login-btn-signin input {
  width: 65%;
  margin-right: 10px;
  cursor: pointer;
}

.login-btn-signin a {
  width: 35%;
  margin-bottom: auto;
  margin-top: auto;
  font-size: 0.7em;
}

.login-register-btn {
  font-size: 0.9em;
  margin-top: 3px;
}

.login-auth-btn {
  margin-top: 15%;
}

.login-42-logo {
  width: 1em;
  margin-top: auto;
  margin-bottom: auto;
}

.btn-auth {
  width: 100%;
  height: 50px;
  background-color: rgba(0, 0, 0, 0.2);
  border-bottom: 1px solid orange;
  display: flex;
  margin-top: 10px;
}

.btn-auth-content {
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 10px;
}

.btn-auth-content i {
  margin-right: 10px;
}

.btn-auth-content img {
  margin-right: 10px;
}

.link-register {
  color: grey;
}

@media screen and (max-width: 1440px) {

  .login-form-global {
    width: 40%;
  }

  .login-text {
    width: 55%;
  }

}

@media screen and (max-width: 800px) {

  .login-global {
    justify-content: center;
  }

  .login-form-global {
    width: 80%;
    margin-top: 0;
  }

  .login-text {
    width: 80%;
  }

}

@media screen and (max-height: 850px) and (max-width: 800px) {

  .login-global {
    margin-top: 30%;
    margin-bottom: 60%;
  }

}

@media screen and (max-height: 800px) and (min-width: 800px) {

  .login-global {
    margin-top: 10%;
    margin-bottom: 15%;
  }

}

@media screen and (max-height: 500px) and (min-width: 800px) {

  .login-global {
    margin-top: 20%;
    margin-bottom: 25%;
  }

}
